MONGOC_GRIDFS_FILE_GET_CONTENT_TYPE(3)

NAME
mongoc_gridfs_file_get_content_type - mongoc_gridfs_file_get_content_type()

SYNOPSIS

const char *
mongoc_gridfs_file_get_content_type (mongoc_gridfs_file_t *file);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches the content type specified for the underlying file.

RETURNS

Returns a string which should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc